/*                                                      
                                                                                                                

  EARTH104 Course-Specific CSS                                            


*/


#header.header #navbar-top.navbar {
  background-image: url('/themes/custom/base_course_theme/images/earth104-custom-bg.jpg');
  background-size: cover; 
  background-position: top left; 
  background-repeat: no-repeat; 
  background-color: #000; /* fall back */
  height: 300px;
  align-items: flex-start!important;
}





.block-simple-blockgeosc-department-title {
	padding: 20px;
}






/* Screen size 768px and smaller - generally mobile devices             */
/************************************************************************/
@media (max-width: 768px) {
	#header.header #navbar-top.navbar {
		background: #172f56;
		height: auto;
	}

    .header .navbar-form { margin: 0!important; }
	.region-secondary-menu, .navbar-form { margin: 0!important; }
	.logo-item { padding: 20px 0 0 0!important; }
	.partner-container { padding: 0!important; }
	.department-of a, .department-name a { color: #fff; }
}

